Subject: Ticket Assigned - zimbra
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:01:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  zimbra hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6288921972 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:11 PM, 05th Apr                   fatma                   Hi, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you..           05:12 PM, 05th Apr                     hi                    I ordered on 27 march , now its almost 9 days           05:13 PM, 05th Apr                     hi                    Am asking almost every day and you people are doing nothing           05:13 PM, 05th Apr                   fatma                   6288921972 is this the order number           05:14 PM, 05th Apr                     hi                    This is happening 2nd time with me           05:14 PM, 05th Apr                     hi                    Yes           05:14 PM, 05th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           05:14 PM, 05th Apr                     hi                    Ok           05:15 PM, 05th Apr                   fatma                   Is this your correct contact number : 966543887291 ?           05:15 PM, 05th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:17 PM, 05th Apr                     hi                    Yes           05:17 PM, 05th Apr                   fatma                   Is this your correct contact number : 966543887291 ?           05:17 PM, 05th Apr                     hi                    W8           05:17 PM, 05th Apr                     hi                    Wait           05:18 PM, 05th Apr                     hi                    Yes           05:19 PM, 05th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           05:19 PM, 05th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:19 PM, 05th Apr                     hi                    M listening this from past 6 days           05:19 PM, 05th Apr                     hi                    Anything new           05:19 PM, 05th Apr                   fatma                   till now we didn't receive any update form our courier team           05:21 PM, 05th Apr                   fatma                   and our team is working on this issue to fix it ASAP           05:21 PM, 05th Apr                   fatma                   once we get any update we will inform you on your email [email-masked]           05:21 PM, 05th Apr                     hi                    Ok           05:22 PM, 05th Apr                     hi                    Tanx           05:22 PM, 05th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:22 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2357263